## r-cran-ggridges 0.5.1

=== DESCRIPTION ===
Package: ggridges
Type: Package
Title: Ridgeline Plots in 'ggplot2'
Version: 0.5.1
Authors@R: c( 
    person("Claus O.", "Wilke", , "wilke@austin.utexas.edu", c("cre", "aut")),
    person("RStudio", role = c("cph"), comment = "Copyright for ggplot2 code copied to ggridges"))
Description: Ridgeline plots provide a convenient way of visualizing changes in distributions over time or space. This package enables the creation of such plots in 'ggplot2'.
URL: https://github.com/clauswilke/ggridges
Depends: R (>= 3.2)
Imports: ggplot2 (>= 2.2.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
        (>= 0.4.1), withr (>= 2.1.1)
License: GPL-2 | file LICENSE
LazyData: true
Suggests: covr, dplyr, gridExtra, ggplot2movies, DAAG, forcats, knitr,
        rmarkdown, testthat, vdiffr, viridis
VignetteBuilder: knitr
Collate: 'data.R' 'ggridges.R' 'geoms.R' 'geomsv.R' 'geoms-gradient.R'
        'geom-density-line.R' 'position.R' 'scale-.R'
        'scale-cyclical.R' 'scale-point.R' 'scale-vline.R' 'stats.R'
        'theme.R' 'utils_ggplot2.R' 'utils.R'
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-09-27 13:30:58 UTC; wilke
Author: Claus O. Wilke [cre, aut],
  RStudio [cph] (Copyright for ggplot2 code copied to ggridges)
Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
Repository: CRAN
Date/Publication: 2018-09-27 15:20:03 UTC

## r-cran-ggridges 0.5.0

=== debian/changelog ===
r-cran-ggridges (0.5.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 21:56:20 +0200

r-cran-ggridges (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #898617)

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 12:17:55 +0200

=== debian/control ===
Source: r-cran-ggridges
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-plyr (>= 1.8.0),
               r-cran-scales (>= 0.4.1),
               r-cran-withr (>= 2.1.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
Homepage: https://cran.r-project.org/package=ggridges

Package: r-cran-ggridges
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Ridgeline Plots in 'ggplot2'
 Ridgeline plots provide a convenient way of visualizing changes in
 distributions over time or space. This package enables the creation of
 such plots in 'ggplot2'.

## r-cran-ggridges 0.5.1

=== debian/changelog ===
r-cran-ggridges (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 21:29:57 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-plyr (>= 1.8.0),
                r-cran-scales (>= 0.4.1),
                r-cran-withr (>= 2.1.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges

## r-cran-ggridges 0.5.2

=== DESCRIPTION ===
Package: ggridges
Type: Package
Title: Ridgeline Plots in 'ggplot2'
Version: 0.5.2
Authors@R: 
    person(
      given = "Claus O.",
      family = "Wilke",
      role = c("aut", "cre"),
      email = "wilke@austin.utexas.edu",
      comment = c(ORCID = "0000-0002-7470-9261")
    )
Description: Ridgeline plots provide a convenient way of visualizing changes in distributions over time or space. This package enables the creation of such plots in 'ggplot2'.
URL: https://wilkelab.org/ggridges
BugReports: https://github.com/wilkelab/ggridges/issues
Depends: R (>= 3.2)
Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
        (>= 0.4.1), withr (>= 2.1.1)
License: GPL-2 | file LICENSE
LazyData: true
Suggests: covr, dplyr, patchwork, ggplot2movies, forcats, knitr,
        rmarkdown, testthat, vdiffr
VignetteBuilder: knitr
Collate: 'data.R' 'ggridges.R' 'geoms.R' 'geomsv.R' 'geoms-gradient.R'
        'geom-density-line.R' 'position.R' 'scale-cyclical.R'
        'scale-point.R' 'scale-vline.R' 'stats.R' 'theme.R'
        'utils_ggplot2.R' 'utils.R'
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-01-11 23:38:10 UTC; clauswilke
Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
Repository: CRAN
Date/Publication: 2020-01-12 06:00:18 UTC

=== debian/changelog ===
r-cran-ggridges (0.5.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:10 +0000

r-cran-ggridges (0.5.2-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:00:45 +0200

r-cran-ggridges (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Test-Depends: r-cran-vdiffr
  * Hack around a problematic test

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 10:00:17 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-ggridges
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.0),
-               r-cran-plyr (>= 1.8.0),
+               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-plyr,
                r-cran-scales (>= 0.4.1),
                r-cran-withr (>= 2.1.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
+Rules-Requires-Root: no
 
 Package: r-cran-ggridges
 Architecture: all

## r-cran-ggridges 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggridges
 Type: Package
 Title: Ridgeline Plots in 'ggplot2'
-Version: 0.5.2
+Version: 0.5.3
 Authors@R: 
     person(
       given = "Claus O.",
@@ -11,7 +11,7 @@
       comment = c(ORCID = "0000-0002-7470-9261")
     )
 Description: Ridgeline plots provide a convenient way of visualizing changes in distributions over time or space. This package enables the creation of such plots in 'ggplot2'.
-URL: https://wilkelab.org/ggridges
+URL: https://wilkelab.org/ggridges/
 BugReports: https://github.com/wilkelab/ggridges/issues
 Depends: R (>= 3.2)
 Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
@@ -25,10 +25,10 @@
         'geom-density-line.R' 'position.R' 'scale-cyclical.R'
         'scale-point.R' 'scale-vline.R' 'stats.R' 'theme.R'
         'utils_ggplot2.R' 'utils.R'
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-01-11 23:38:10 UTC; clauswilke
+Packaged: 2021-01-07 02:01:43 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2020-01-12 06:00:18 UTC
+Date/Publication: 2021-01-08 15:20:02 UTC

=== debian/changelog ===
r-cran-ggridges (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:53:11 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-ggridges
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
                r-cran-plyr,
                r-cran-scales (>= 0.4.1),
                r-cran-withr (>= 2.1.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges

## r-cran-ggridges 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggridges
 Type: Package
 Title: Ridgeline Plots in 'ggplot2'
-Version: 0.5.3
+Version: 0.5.4
 Authors@R: 
     person(
       given = "Claus O.",
@@ -14,8 +14,8 @@
 URL: https://wilkelab.org/ggridges/
 BugReports: https://github.com/wilkelab/ggridges/issues
 Depends: R (>= 3.2)
-Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
-        (>= 0.4.1), withr (>= 2.1.1)
+Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), scales (>= 0.4.1), withr
+        (>= 2.1.1)
 License: GPL-2 | file LICENSE
 LazyData: true
 Suggests: covr, dplyr, patchwork, ggplot2movies, forcats, knitr,
@@ -25,10 +25,11 @@
         'geom-density-line.R' 'position.R' 'scale-cyclical.R'
         'scale-point.R' 'scale-vline.R' 'stats.R' 'theme.R'
         'utils_ggplot2.R' 'utils.R'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-01-07 02:01:43 UTC; clauswilke
+Packaged: 2022-09-22 21:53:29 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2021-01-08 15:20:02 UTC
+Date/Publication: 2022-09-26 08:00:02 UTC

=== debian/changelog ===
r-cran-ggridges (0.5.4-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039649
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 15:13:17 +0200

r-cran-ggridges (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 28 Sep 2022 16:15:14 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
-               r-cran-plyr,
-               r-cran-scales (>= 0.4.1),
-               r-cran-withr (>= 2.1.1)
-Standards-Version: 4.5.1
+               r-cran-ggplot2,
+               r-cran-scales,
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges

## r-cran-ggridges 0.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggridges
 Type: Package
 Title: Ridgeline Plots in 'ggplot2'
-Version: 0.5.4
+Version: 0.5.6
 Authors@R: 
     person(
       given = "Claus O.",
@@ -14,7 +14,7 @@
 URL: https://wilkelab.org/ggridges/
 BugReports: https://github.com/wilkelab/ggridges/issues
 Depends: R (>= 3.2)
-Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), scales (>= 0.4.1), withr
+Imports: ggplot2 (>= 3.4.0), grid (>= 3.0.0), scales (>= 0.4.1), withr
         (>= 2.1.1)
 License: GPL-2 | file LICENSE
 LazyData: true
@@ -25,11 +25,11 @@
         'geom-density-line.R' 'position.R' 'scale-cyclical.R'
         'scale-point.R' 'scale-vline.R' 'stats.R' 'theme.R'
         'utils_ggplot2.R' 'utils.R'
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-09-22 21:53:29 UTC; clauswilke
+Packaged: 2024-01-23 01:28:20 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2022-09-26 08:00:02 UTC
+Date/Publication: 2024-01-23 05:40:10 UTC

=== debian/changelog ===
r-cran-ggridges (0.5.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:47:30 +0100

r-cran-ggridges (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:49:59 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.4.0),
                r-cran-scales,
                r-cran-withr
 Standards-Version: 4.6.2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr,
        r-cran-patchwork,
        r-cran-forcats,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-vdiffr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggridges_([-\d.]*)\.tar\.gz

## r-cran-ggridges 0.5.7

=== debian/changelog ===
r-cran-ggridges (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 10:46:59 +0900

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggplot2 (>= 3.5.0),
                r-cran-scales,
-               r-cran-withr
-Standards-Version: 4.6.2
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
